### Signal

# Meta Window::highest-scale-monitor-changed

since: 14

#### Declaration

    void
    highest_scale_monitor_changed (
      MetaWindow* self,
      gpointer user_data
    )

#### Description [src]

This is emitted when the monitor with the highest scale intersecting the window changes.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 14